<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/play_weapon_10003_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1606,190},{180,188}}</string>
                <key>offset</key>
                <string>{73,95}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,111},{180,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1988,358},{104,158}}</string>
                <key>offset</key>
                <string>{47,70}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{395,151},{104,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1130,248},{246,114}}</string>
                <key>offset</key>
                <string>{-67,72}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{210,171},{246,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2098,0},{150,108}}</string>
                <key>offset</key>
                <string>{-17,75}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{308,171},{150,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1772,378},{114,120}}</string>
                <key>offset</key>
                <string>{53,139}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{396,101},{114,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1244,442},{70,150}}</string>
                <key>offset</key>
                <string>{-14,86}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,139},{70,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1758,0},{162,188}}</string>
                <key>offset</key>
                <string>{74,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{393,119},{162,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1418,216},{188,202}}</string>
                <key>offset</key>
                <string>{68,94}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,105},{188,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1604,0},{154,190}}</string>
                <key>offset</key>
                <string>{-50,113}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{273,92},{154,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{964,0},{256,152}}</string>
                <key>offset</key>
                <string>{-112,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{160,123},{256,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,272},{240,148}}</string>
                <key>offset</key>
                <string>{-64,120}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,106},{240,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1606,378},{166,122}}</string>
                <key>offset</key>
                <string>{42,141}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,98},{166,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1786,188},{186,140}}</string>
                <key>offset</key>
                <string>{114,85}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{421,145},{186,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{826,0},{258,138}}</string>
                <key>offset</key>
                <string>{114,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{385,175},{258,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1886,374},{102,110}}</string>
                <key>offset</key>
                <string>{-2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,190},{102,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,310},{188,202}}</string>
                <key>offset</key>
                <string>{-81,99}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{225,100},{188,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,262},{244,250}}</string>
                <key>offset</key>
                <string>{-94,131}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{184,44},{244,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,0},{262,226}}</string>
                <key>offset</key>
                <string>{-75,140}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{194,47},{262,226}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,0},{306,130}}</string>
                <key>offset</key>
                <string>{3,98}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{250,137},{306,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{310,106}}</string>
                <key>offset</key>
                <string>{144,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{389,243},{310,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,258},{254,164}}</string>
                <key>offset</key>
                <string>{100,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,220},{254,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1926,180},{164,178}}</string>
                <key>offset</key>
                <string>{-72,94}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{246,117},{164,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,0},{134,272}}</string>
                <key>offset</key>
                <string>{-83,143}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{250,21},{134,272}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,0},{94,260}}</string>
                <key>offset</key>
                <string>{-45,167}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{308,3},{94,260}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1116,0},{86,248}}</string>
                <key>offset</key>
                <string>{-58,172}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{299,4},{86,248}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{2090,180},{178,162}}</string>
                <key>offset</key>
                <string>{-34,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,118},{178,162}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{494,272},{236,142}}</string>
                <key>offset</key>
                <string>{137,-51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{419,280},{236,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1202,0},{106,222}}</string>
                <key>offset</key>
                <string>{34,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,226},{106,222}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1244,222},{174,220}}</string>
                <key>offset</key>
                <string>{-84,130}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,60},{174,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,0},{136,272}}</string>
                <key>offset</key>
                <string>{-42,162}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{290,2},{136,272}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1390,0},{216,214}}</string>
                <key>offset</key>
                <string>{42,187}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{334,6},{216,214}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1920,0},{180,178}}</string>
                <key>offset</key>
                <string>{6,156}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{316,55},{180,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1044,256},{86,250}}</string>
                <key>offset</key>
                <string>{-54,142}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{303,33},{86,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1308,0},{82,220}}</string>
                <key>offset</key>
                <string>{17,-51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,241},{82,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_weapon_10003_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,306},{206,158}}</string>
                <key>offset</key>
                <string>{-96,-15}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{201,236},{206,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10003_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{2252,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ff84a5fb4b46fbf49222440c87de6cfb:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10003_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
